<?php
$dalTableallocation_users = array();
$dalTableallocation_users["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableallocation_users["user_name"] = array("type"=>200,"varname"=>"user_name", "name" => "user_name");
$dalTableallocation_users["password"] = array("type"=>200,"varname"=>"password", "name" => "password");
$dalTableallocation_users["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTableallocation_users["full_name"] = array("type"=>200,"varname"=>"full_name", "name" => "full_name");
$dalTableallocation_users["sub_office"] = array("type"=>200,"varname"=>"sub_office", "name" => "sub_office");
$dalTableallocation_users["position"] = array("type"=>200,"varname"=>"position", "name" => "position");
$dalTableallocation_users["groupid"] = array("type"=>200,"varname"=>"groupid", "name" => "groupid");
$dalTableallocation_users["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTableallocation_users["ext_security_id"] = array("type"=>200,"varname"=>"ext_security_id", "name" => "ext_security_id");
$dalTableallocation_users["reset_date"] = array("type"=>135,"varname"=>"reset_date", "name" => "reset_date");
$dalTableallocation_users["ud"] = array("type"=>200,"varname"=>"ud", "name" => "ud");
$dalTableallocation_users["image"] = array("type"=>200,"varname"=>"image", "name" => "image");
$dalTableallocation_users["address"] = array("type"=>200,"varname"=>"address", "name" => "address");
	$dalTableallocation_users["id"]["key"]=true;

$dal_info["allo_at_localhost__allocation_users"] = &$dalTableallocation_users;
?>